.sliderkit{display:none;position:relative;overflow:hidden;text-align:left; font-family:Arial; border-radius: 10px; -moz-border-radius:10px 10px 10px 10px;	-webkit-border-radius:10px 10px 10px 10px;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;bottom:0px;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}

/**********************************/

.photosgallery-captions{width:640px;height:350px; /*padding:0 50px;*/}

/* Navbar */
.photosgallery-captions .sliderkit-nav{position:absolute;width:640px;height:82px;text-align:left;}
.photosgallery-captions .sliderkit-nav-clip ul li{float:left;margin:0;height:82px;padding:0;}

.photosgallery-captions .sliderkit-nav-clip ul li a{font-size:14px; font-weight:bold;float:left;width:152.5px;height:62px;margin:0;padding:10px 30px;color:#fff;text-decoration:none; border-left:1px solid #b1d062; }
.photosgallery-captions .sliderkit-nav-clip ul li a.une_actu{width:581px;}
.photosgallery-captions .sliderkit-nav-clip ul li a.deux_actus{width:260px;}

.photosgallery-captions .sliderkit-nav-clip ul li a span.date {font-size:11px; font-weight: normal; display: block;}
.photosgallery-captions .sliderkit-nav-clip ul li.sliderkit-selected{position: relative;}
.photosgallery-captions .sliderkit-nav-clip ul li.sliderkit-selected a{border-left:0px none;color:#3f474f;background:#fff;}
.photosgallery-captions .sliderkit-nav-clip ul li.sliderkit-selected:before{content:url("../images/js/arrow_white.png"); top:-13px; left: 50%; position: absolute;}

/* Buttons */
.photosgallery-captions .sliderkit-btn{position:absolute;top:0;}
.photosgallery-captions .sliderkit-btn a span{color:#fff}
.photosgallery-captions .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;}
.photosgallery-captions .sliderkit-btn-disable a:hover{cursor:default;}

/* Buttons > Navbar buttons */
.photosgallery-captions .sliderkit-nav-btn{width:15px;}
.photosgallery-captions .sliderkit-nav .sliderkit-nav-prev{left:15px;}
.photosgallery-captions .sliderkit-nav .sliderkit-nav-next{right:15px;}
.photosgallery-captions .sliderkit-nav .sliderkit-nav-prev a{background-position:-89px center;}
.photosgallery-captions .sliderkit-nav .sliderkit-nav-next a{background-position:-108px center;}
.photosgallery-captions .sliderkit-nav .sliderkit-nav-prev a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-126px center;}
.photosgallery-captions .sliderkit-nav .sliderkit-nav-next a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-145px center;}

/* Buttons > Go buttons */
.photosgallery-captions .sliderkit-go-btn{position:absolute;top:30px;z-index:10;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev{left:5px;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-next{right:5px;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a{background-position:-30px 0;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a{background-position:0 0;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a:focus{background-position:-40px center;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a:focus{background-position:-60px center;}

/* Panel */
.photosgallery-captions .sliderkit-panel{top:0;left:0;width:640px;height:268px;}

/* Panel > Textbox */
.photosgallery-captions .sliderkit-panel .sliderkit-panel-textbox{top:0;left:0;width:640px;height:268px;}
.photosgallery-captions .sliderkit-panel .sliderkit-panel-text {
	font-family: Arial; 
	color: #fff; 
	font-size: 13px; 
	position: absolute; 
	top: 150px; 
	width:610px; 
	height: 140px; 
}
.photosgallery-captions .sliderkit-panel .sliderkit-panel-text h2{
	color:#fff; 
	font-size: 22px; 
	font-weight: bold; 
}


/* Pour lien diaporamas nous-aider et vous-conna�tre */
.sliderkit a.lien {color:#fff; font-size: 18px; font-weight: bold; margin:5px 0 10px; }
.sliderkit-panel-text a:hover {
	text-decoration: underline;	
}
.sliderkit-panel-text {
	background:url("../images/js/contentBg.png") repeat scroll 0 0 transparent; 
	position: absolute; 
	bottom:0px; 
	left:0px; 
	padding:15px 10px 10px 21px; 
	width: 606px; 
	height: 65px; 
	border-radius: 0 0 0 10px; 
}